[Haskell-cafe] Trying to install hpodder on OS X Lion

Antoine Latter aslatter at gmail.com
Fri Oct 21 17:39:31 CEST 2011

On Fri, Oct 21, 2011 at 10:33 AM, seanh <snhmnd at gmail.com> wrote:
> On 21 October 2011 17:20, Antoine Latter <aslatter at gmail.com> wrote:
>> The exceptions API changed in GHC 6.10, and the 'hpodder' package on
>> hackage hasn't been updated to accommodate those changes.
>> It looks like the version up on github should no longer have this error:
>> https://github.com/jgoerzen/hpodder
>> It may have other errors, though - I haven't tried it :-)
> Thanks. Any advice on how to install it from source? I'm not familiar
> with haskell stuff, and the instructions are missing:
> https://github.com/jgoerzen/hpodder/blob/master/INSTALL

The standard way is to type "cabal install" in a directory which
contains a '.cabal' file.


More information about the Haskell-Cafe mailing list